*{
    padding: 0;
    margin: 0;    
}

#headergob {
    min-height: 84px !important;
}

#headergob .menu a{
    font-weight: lighter;
}
#headergob .submenu-items a{
    color: white !important;
}
#headergob .submenu-items a:hover{
    color: var(--gold) !important;
}

main{ 
    width: 100%;
    min-height: 100vh;
    height: auto;    
 /* display: grid;
 grid-template-columns: 1fr;
 grid-template-rows: auto 1fr auto;
 padding-bottom: 20px;  */
}

/* .header_principal{
    grid-area: 1 / 1 / 2 /6;
}

.contenedor_principal_modulo {
    grid-area: 2 / 1 / 6 / 6;
}

.contenedor_principal_footer{
    grid-area: 3 / 1 / 4 / 2;
} */

.title{
    font-family: Montserrat-SemiBold;
    color:  var(--wine);
    margin-top: 50px;
}
.hr-gob{
    margin: 10px 0 10px;
    background-color: var(--gold);
    border-top: 1px solid var(--gold);
    opacity: 1;
    margin-bottom: 50px;
}
.hr-gob::before{
    content: " ";
    width: 35px;
    height: 5px;
    background-color: var(--wine) !important;
    display: block;
    position: absolute;
}
a{
    text-decoration: none !important;
    color: black !important;
}
a:hover{
    text-decoration: none !important;
    color: var(--wine) !important;
}
a:visited{
    text-decoration: none !important;
    color: var(--gold);
}

::-webkit-scrollbar {
    width: 5px;
}
  
::-webkit-scrollbar-track {
background-color: #f1f1f1;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
background-color: var(--pink);
border-radius: 10px;
}

::-webkit-scrollbar-thumb:vertical:active {
background-color: var(--pink);
}
